From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 July 2012<P>

So excited :D<BR>
thank you for the pick Kirk! :D<BR>
thrilled to bits.<BR>
as always, re-reading everything!
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 8 July 2012<P>

 - I have to agree with Kirk<BR>
about "Star of David" being able<BR>
to write so much in such small<BR>
"bite-size" posts.  And each one<BR>
is brilliant.  Very talented, and<BR>
if star of david - put all these<BR>
wonderful tidbits into a book - <BR>
I would buy it.   No kiddin....<BR>
<BR>
- Harem!<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 8 July 2012<P>

To Kirk - the blender keeper,<BR>
<BR>
I really liked your quote this month.<BR>
They are all usually very good -<BR>
but this one - this month, seems to<BR>
be my favorite one so far.<BR>
<BR>
"You become yourself with another<BR>
self: you make a pair, and in doing <BR>
so you see the future in each other's<BR>
eyes."<BR>
--Robert Rowland Smith <BR>
<BR>
Thanks Kirk -<BR>
<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 July 2012<P>

lovesick, about <a href="/blend/wv.cgi?id=2012.06.29.23.44.27936">favorite memory</a>:<BR>
<BR>
Kiki is this you?? Congratulations on your first front page and believe me it's addictive.<BR>
 <BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 8 July 2012<P>

Hi BK. It's me! I'm so excited to have made the front page. I'm honored to in such great company. Thanks so much.
<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 8 July 2012<P>

Kirk, thanks for picking me for the front page. This totally comes as a surprise. I'm more than thrilled to share space with these brilliant writers. Thanks again! :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2102">William Free</a><BR>
Date: 8 July 2012<P>

Kirk,<BR>
Thanks for the pick. And thanks to everyone else for the comments. I used to come here and post under my real name 10 + years ago when life was a little different. For some reason I felt the urge to write again and share. My words may be a little darker now, but it fills me to read this great writing from all the talented people here. Thanks again.
<HR>